.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.420000px;}
.ls2{letter-spacing:-0.360000px;}
.ls3{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-5.424000px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.280000px;}
.ws4{word-spacing:0.360000px;}
.ws2{word-spacing:0.420000px;}
.ws5{word-spacing:50.568000px;}
.ws3{word-spacing:321.664000px;}
.ws0{word-spacing:1001.308000px;}
._0{margin-left:-6.328000px;}
._2{margin-left:-3.108000px;}
._1{margin-left:-1.120000px;}
._4{width:1.332000px;}
._a{width:19.740000px;}
._8{width:35.728000px;}
._6{width:50.568000px;}
._f{width:99.632400px;}
._e{width:107.678000px;}
._10{width:119.848800px;}
._5{width:126.576000px;}
._9{width:141.680000px;}
._c{width:209.664000px;}
._b{width:304.008000px;}
._3{width:320.768000px;}
._11{width:339.458800px;}
._d{width:645.680000px;}
._7{width:657.672000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.y46{bottom:62.054971px;}
.y5a{bottom:74.196161px;}
.y21{bottom:80.422703px;}
.y22{bottom:103.874626px;}
.y20{bottom:109.561559px;}
.y45{bottom:112.488126px;}
.y44{bottom:135.151680px;}
.y79{bottom:138.949175px;}
.y1f{bottom:145.175716px;}
.y89{bottom:150.935227px;}
.y43{bottom:157.815235px;}
.y88{bottom:173.598782px;}
.y42{bottom:180.478790px;}
.y78{bottom:185.076254px;}
.y1e{bottom:185.646350px;}
.y87{bottom:196.262337px;}
.y0{bottom:201.004146px;}
.y41{bottom:203.142344px;}
.y77{bottom:207.739808px;}
.y1d{bottom:221.260507px;}
.y73{bottom:229.281517px;}
.y76{bottom:230.403363px;}
.y72{bottom:251.945072px;}
.y75{bottom:253.066918px;}
.y40{bottom:256.568976px;}
.y59{bottom:259.797184px;}
.y1c{bottom:269.825267px;}
.y71{bottom:274.608626px;}
.y3f{bottom:279.232531px;}
.y74{bottom:281.083928px;}
.y70{bottom:297.272181px;}
.y3e{bottom:301.896086px;}
.y58{bottom:306.473045px;}
.y1b{bottom:310.295901px;}
.y6f{bottom:319.935736px;}
.y3d{bottom:324.559641px;}
.y57{bottom:329.136599px;}
.y1a{bottom:329.721805px;}
.y6e{bottom:342.599290px;}
.y19{bottom:349.147709px;}
.y18{bottom:368.573613px;}
.y3c{bottom:369.886750px;}
.y56{bottom:379.724891px;}
.y17{bottom:401.850996px;}
.y55{bottom:418.576699px;}
.y16{bottom:446.192241px;}
.y3b{bottom:467.016270px;}
.y86{bottom:476.324516px;}
.y15{bottom:481.806398px;}
.y3a{bottom:489.679825px;}
.y85{bottom:498.988070px;}
.y14{bottom:501.232302px;}
.y54{bottom:525.419171px;}
.y13{bottom:531.543997px;}
.y39{bottom:531.769284px;}
.y53{bottom:548.082726px;}
.y38{bottom:551.195188px;}
.y6d{bottom:575.305432px;}
.y37{bottom:590.046996px;}
.y52{bottom:593.409835px;}
.y6c{bottom:594.731337px;}
.y84{bottom:597.466612px;}
.y6b{bottom:607.681939px;}
.y36{bottom:609.472900px;}
.y51{bottom:616.073390px;}
.y83{bottom:620.130166px;}
.y35{bottom:628.898804px;}
.y6a{bottom:630.345494px;}
.y34{bottom:648.324708px;}
.y69{bottom:653.009049px;}
.y50{bottom:656.994597px;}
.y33{bottom:670.988262px;}
.y32{bottom:716.315372px;}
.y68{bottom:808.011574px;}
.y12{bottom:824.768036px;}
.y67{bottom:827.437479px;}
.y4f{bottom:835.968148px;}
.y82{bottom:836.648055px;}
.y66{bottom:846.863383px;}
.y64{bottom:853.338684px;}
.y4e{bottom:858.631703px;}
.y31{bottom:858.772001px;}
.y81{bottom:859.311610px;}
.y11{bottom:864.699060px;}
.y63{bottom:872.764588px;}
.y4d{bottom:881.295258px;}
.y30{bottom:881.435556px;}
.y80{bottom:881.975164px;}
.y65{bottom:885.715191px;}
.y10{bottom:892.716071px;}
.y2f{bottom:904.099111px;}
.y62{bottom:908.378745px;}
.yf{bottom:919.654134px;}
.y2e{bottom:926.762665px;}
.y61{bottom:931.042300px;}
.y4c{bottom:938.562823px;}
.ye{bottom:946.591927px;}
.y2d{bottom:949.426220px;}
.y2c{bottom:972.089775px;}
.yd{bottom:973.529990px;}
.y4b{bottom:989.379639px;}
.yc{bottom:1000.467783px;}
.y2b{bottom:1017.416884px;}
.yb{bottom:1022.052121px;}
.ya{bottom:1050.069401px;}
.y2a{bottom:1069.219295px;}
.y9{bottom:1078.086681px;}
.y29{bottom:1088.645199px;}
.y28{bottom:1108.071103px;}
.y8{bottom:1114.399901px;}
.y7f{bottom:1124.394258px;}
.y7{bottom:1137.063455px;}
.y7e{bottom:1147.057813px;}
.y27{bottom:1150.160562px;}
.y60{bottom:1160.510791px;}
.y5f{bottom:1183.174346px;}
.y26{bottom:1192.250020px;}
.y4a{bottom:1194.700382px;}
.y7d{bottom:1197.646105px;}
.y6{bottom:1198.095329px;}
.y49{bottom:1217.364207px;}
.y7c{bottom:1220.309660px;}
.y5{bottom:1220.758884px;}
.y5e{bottom:1237.263617px;}
.y25{bottom:1237.577130px;}
.y48{bottom:1240.027762px;}
.y4{bottom:1243.422438px;}
.y47{bottom:1262.691047px;}
.y3{bottom:1266.085993px;}
.y7b{bottom:1268.156471px;}
.y5d{bottom:1278.907090px;}
.y24{bottom:1282.904239px;}
.y5c{bottom:1301.570644px;}
.y2{bottom:1311.413102px;}
.y23{bottom:1314.562527px;}
.y7a{bottom:1322.210667px;}
.y5b{bottom:1324.234199px;}
.y1{bottom:1362.431462px;}
.ha{height:16.628906px;}
.h11{height:16.687500px;}
.h9{height:17.226562px;}
.hb{height:17.425781px;}
.h2{height:19.044922px;}
.hd{height:19.400391px;}
.h6{height:19.468750px;}
.h4{height:20.097656px;}
.h3{height:20.330078px;}
.h10{height:22.250000px;}
.h5{height:23.234375px;}
.h8{height:25.031250px;}
.h7{height:26.138672px;}
.h1{height:1177.695432px;}
.h12{height:1239.750403px;}
.hc{height:1274.824952px;}
.hf{height:1304.503416px;}
.he{height:1316.644606px;}
.h0{height:1414.877626px;}
.w1{width:804.016583px;}
.w2{width:805.365604px;}
.w0{width:956.000000px;}
.x0{left:75.545182px;}
.x5{left:83.490647px;}
.x1{left:85.785062px;}
.x2{left:88.663603px;}
.x15{left:107.230720px;}
.x6{left:113.615098px;}
.x4{left:164.306185px;}
.x9{left:203.244600px;}
.xa{left:228.876811px;}
.x8{left:281.487825px;}
.xb{left:289.944029px;}
.xe{left:319.006260px;}
.x3{left:355.290072px;}
.x11{left:377.895888px;}
.x10{left:488.472991px;}
.xc{left:490.029221px;}
.x14{left:507.082737px;}
.xf{left:535.444557px;}
.x7{left:562.084216px;}
.x12{left:633.338972px;}
.x13{left:652.402259px;}
.xd{left:690.114684px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.207558pt;}
.ls2{letter-spacing:-0.177907pt;}
.ls3{letter-spacing:-0.138372pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-2.680462pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.138372pt;}
.ws4{word-spacing:0.177907pt;}
.ws2{word-spacing:0.207558pt;}
.ws5{word-spacing:24.989972pt;}
.ws3{word-spacing:158.961683pt;}
.ws0{word-spacing:494.831890pt;}
._0{margin-left:-3.127206pt;}
._2{margin-left:-1.535929pt;}
._1{margin-left:-0.553488pt;}
._4{width:0.658255pt;}
._a{width:9.755222pt;}
._8{width:17.656259pt;}
._6{width:24.989972pt;}
._f{width:49.236887pt;}
._e{width:53.212906pt;}
._10{width:59.227539pt;}
._5{width:62.552023pt;}
._9{width:70.016201pt;}
._c{width:103.612908pt;}
._b{width:150.236344pt;}
._3{width:158.518893pt;}
._11{width:167.755615pt;}
._d{width:319.085690pt;}
._7{width:325.011963pt;}
.fs3{font-size:11.860452pt;}
.fs0{font-size:13.837194pt;}
.fs1{font-size:15.813936pt;}
.fs2{font-size:17.790678pt;}
.y46{bottom:30.666667pt;}
.y5a{bottom:36.666667pt;}
.y21{bottom:39.743733pt;}
.y22{bottom:51.333333pt;}
.y20{bottom:54.143733pt;}
.y45{bottom:55.590000pt;}
.y44{bottom:66.790000pt;}
.y79{bottom:68.666667pt;}
.y1f{bottom:71.743733pt;}
.y89{bottom:74.590000pt;}
.y43{bottom:77.990000pt;}
.y88{bottom:85.790000pt;}
.y42{bottom:89.190000pt;}
.y78{bottom:91.462000pt;}
.y1e{bottom:91.743733pt;}
.y87{bottom:96.990000pt;}
.y0{bottom:99.333333pt;}
.y41{bottom:100.390000pt;}
.y77{bottom:102.662000pt;}
.y1d{bottom:109.343733pt;}
.y73{bottom:113.307600pt;}
.y76{bottom:113.862000pt;}
.y72{bottom:124.507600pt;}
.y75{bottom:125.062000pt;}
.y40{bottom:126.792667pt;}
.y59{bottom:128.388000pt;}
.y1c{bottom:133.343733pt;}
.y71{bottom:135.707600pt;}
.y3f{bottom:137.992667pt;}
.y74{bottom:138.907600pt;}
.y70{bottom:146.907600pt;}
.y3e{bottom:149.192667pt;}
.y58{bottom:151.454533pt;}
.y1b{bottom:153.343733pt;}
.y6f{bottom:158.107600pt;}
.y3d{bottom:160.392667pt;}
.y57{bottom:162.654533pt;}
.y1a{bottom:162.943733pt;}
.y6e{bottom:169.307600pt;}
.y19{bottom:172.543733pt;}
.y18{bottom:182.143733pt;}
.y3c{bottom:182.792667pt;}
.y56{bottom:187.654533pt;}
.y17{bottom:198.588933pt;}
.y55{bottom:206.854533pt;}
.y16{bottom:220.501733pt;}
.y3b{bottom:230.792667pt;}
.y86{bottom:235.392667pt;}
.y15{bottom:238.101733pt;}
.y3a{bottom:241.992667pt;}
.y85{bottom:246.592667pt;}
.y14{bottom:247.701733pt;}
.y54{bottom:259.654533pt;}
.y13{bottom:262.681333pt;}
.y39{bottom:262.792667pt;}
.y53{bottom:270.854533pt;}
.y38{bottom:272.392667pt;}
.y6d{bottom:284.307600pt;}
.y37{bottom:291.592667pt;}
.y52{bottom:293.254533pt;}
.y6c{bottom:293.907600pt;}
.y84{bottom:295.259333pt;}
.y6b{bottom:300.307600pt;}
.y36{bottom:301.192667pt;}
.y51{bottom:304.454533pt;}
.y83{bottom:306.459333pt;}
.y35{bottom:310.792667pt;}
.y6a{bottom:311.507600pt;}
.y34{bottom:320.392667pt;}
.y69{bottom:322.707600pt;}
.y50{bottom:324.677200pt;}
.y33{bottom:331.592667pt;}
.y32{bottom:353.992667pt;}
.y68{bottom:399.307600pt;}
.y12{bottom:407.588400pt;}
.y67{bottom:408.907600pt;}
.y4f{bottom:413.123333pt;}
.y82{bottom:413.459333pt;}
.y66{bottom:418.507600pt;}
.y64{bottom:421.707600pt;}
.y4e{bottom:424.323333pt;}
.y31{bottom:424.392667pt;}
.y81{bottom:424.659333pt;}
.y11{bottom:427.321733pt;}
.y63{bottom:431.307600pt;}
.y4d{bottom:435.523333pt;}
.y30{bottom:435.592667pt;}
.y80{bottom:435.859333pt;}
.y65{bottom:437.707600pt;}
.y10{bottom:441.167333pt;}
.y2f{bottom:446.792667pt;}
.y62{bottom:448.907600pt;}
.yf{bottom:454.479733pt;}
.y2e{bottom:457.992667pt;}
.y61{bottom:460.107600pt;}
.y4c{bottom:463.824133pt;}
.ye{bottom:467.792000pt;}
.y2d{bottom:469.192667pt;}
.y2c{bottom:480.392667pt;}
.yd{bottom:481.104400pt;}
.y4b{bottom:488.937067pt;}
.yc{bottom:494.416667pt;}
.y2b{bottom:502.792667pt;}
.yb{bottom:505.083333pt;}
.ya{bottom:518.929067pt;}
.y2a{bottom:528.392667pt;}
.y9{bottom:532.774800pt;}
.y29{bottom:537.992667pt;}
.y28{bottom:547.592667pt;}
.y8{bottom:550.720267pt;}
.y7f{bottom:555.659333pt;}
.y7{bottom:561.920267pt;}
.y7e{bottom:566.859333pt;}
.y27{bottom:568.392667pt;}
.y60{bottom:573.507600pt;}
.y5f{bottom:584.707600pt;}
.y26{bottom:589.192667pt;}
.y4a{bottom:590.403600pt;}
.y7d{bottom:591.859333pt;}
.y6{bottom:592.081333pt;}
.y49{bottom:601.603733pt;}
.y7c{bottom:603.059333pt;}
.y5{bottom:603.281333pt;}
.y5e{bottom:611.437733pt;}
.y25{bottom:611.592667pt;}
.y48{bottom:612.803733pt;}
.y4{bottom:614.481333pt;}
.y47{bottom:624.003600pt;}
.y3{bottom:625.681333pt;}
.y7b{bottom:626.704533pt;}
.y5d{bottom:632.017333pt;}
.y24{bottom:633.992667pt;}
.y5c{bottom:643.217333pt;}
.y2{bottom:648.081333pt;}
.y23{bottom:649.637733pt;}
.y7a{bottom:653.417333pt;}
.y5b{bottom:654.417333pt;}
.y1{bottom:673.293867pt;}
.ha{height:8.217764pt;}
.h11{height:8.246720pt;}
.h9{height:8.513117pt;}
.hb{height:8.611568pt;}
.h2{height:9.411724pt;}
.hd{height:9.587392pt;}
.h6{height:9.621174pt;}
.h4{height:9.931970pt;}
.h3{height:10.046830pt;}
.h10{height:10.995627pt;}
.h5{height:11.482091pt;}
.h8{height:12.370081pt;}
.h7{height:12.917353pt;}
.h1{height:582.000000pt;}
.h12{height:612.666667pt;}
.hc{height:630.000000pt;}
.hf{height:644.666667pt;}
.he{height:650.666667pt;}
.h0{height:699.212000pt;}
.w1{width:397.333333pt;}
.w2{width:398.000000pt;}
.w0{width:472.441333pt;}
.x0{left:37.333333pt;}
.x5{left:41.259867pt;}
.x1{left:42.393733pt;}
.x2{left:43.816267pt;}
.x15{left:52.991867pt;}
.x6{left:56.146933pt;}
.x4{left:81.197733pt;}
.x9{left:100.440533pt;}
.xa{left:113.107600pt;}
.x8{left:139.107200pt;}
.xb{left:143.286133pt;}
.xe{left:157.648267pt;}
.x3{left:175.579200pt;}
.x11{left:186.750667pt;}
.x10{left:241.396267pt;}
.xc{left:242.165333pt;}
.x14{left:250.592933pt;}
.xf{left:264.608933pt;}
.x7{left:277.773867pt;}
.x12{left:312.986933pt;}
.x13{left:322.407733pt;}
.xd{left:341.044667pt;}
}
